/* Grid/Reset Overrides */

button:active, button:focus, .bbutton:active, .bbutton:focus {outline: none;}button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {padding: 0 !important;border: 0 none !important;}
p, ul, ol {margin-bottom: 1em;}b, strong {font-weight: bold;}i, em {font-style: italic;}p:empty {display: none;}img, iframe, object, embed, video {max-width: 100%;}label {display: block;}
ul:last-child, ol:last-child, p:last-child, h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child {margin-bottom: 0;}

/*
::-webkit-input-placeholder {font-style: italic;}
:-ms-input-placeholder {font-style: italic;}
::placeholder {font-style: italic;}
*/

/* Custom Styles */
#wrapper {text-align: left;}
.clear {clear: both;}
.underline {text-decoration: underline;}
.blockquote {display: block; margin-left: 30px;}
.mobile-close {display: none;}
.float-left{float: left;}.float-right{float: right;}
.section {clear: both; float: left; width: 100%; background: #fff;}
.subsection  {clear: both; float: left; width: 100%;}
.ir {float: left;width: 100%;font-size: 0;line-height: 0;text-indent: -9999px;overflow: hidden;background-color: transparent;background-position: left top;background-repeat: no-repeat;}
#content-actual code {display: block; margin: 0 0 1em;}#content-actual blockquote {display: block; margin: 0 2em 1em; padding-left: 10px; border-left: 2px solid #777; font-style: italic;}form{display: block; margin-bottom: 1em;}form:last-child {margin: 0;} .frb {margin-top: 7px; text-align: left;} .frb:first-child {margin-top: 0;} .frb input, .frb select, .frb textarea {display: block;}
.href {cursor: pointer;}
.textalignleft {text-align:left;}.textaligncenter, .centered, .center, .aligncenter {text-align:center;}.textalignright {text-align:right;} img.aligncenter {display: block; text-align: center; margin: 0 auto;}
.floatleft, .alignleft {float: left;  margin: 0 10px 10px 0;}
.floatright, .alignright {float: right; margin: 0 0 10px 10px;}
.block {display: block;}
.g-recaptcha > div > div, .g-recaptcha > div > div > iframe {max-width: 100%;}
.hidden, .hide, .mobile-only, .mobileonly, .phone-only, .phoneonly  {display: none;}
.alignvertical{position: absolute;top: 50%;transform: translateY(-50%);}
.t {clear: both; float: left;  width: 100%; margin-bottom: 1em;}.t:last-child {margin-bottom: 0;}.t p:empty {display: none;}.tr {clear: both; float: left;  width: 100%;}.tr:nth-child(2n+1){background-color: #eee;}.th, .td {float: left;padding: 5px;width: 25%;box-sizing: border-box;}
.gutter5 {margin-left: -5px; margin-right: -5px;}.gutter7 {margin-left: -7px; margin-right: -7px;}.gutter10 {margin-left: -10px; margin-right: -10px;}.gutter12 {margin-left: -12px; margin-right: -12px;}.gutter15 {margin-left: -15px; margin-right: -15px;}
.floating-label{position:relative;margin-bottom:1rem; text-align: left;}.floating-label br {display: none;}.floating-label input, .floating-label textarea{padding:.75rem}.floating-label label{padding:.65rem}.floating-label label{position:absolute;top:0;left:0;display:block;width:100%;margin-bottom:0;line-height:1.5;color:#495057;pointer-events:none;cursor:text;border:1px solid transparent;border-radius:.25rem;transition:all .1s ease-in-out}.floating-label ::-webkit-input-placeholder{color:transparent}.floating-label :-ms-input-placeholder{color:transparent}.floating-label ::-ms-input-placeholder{color:transparent}.floating-label ::-moz-placeholder{color:transparent}.floating-label ::placeholder{color:transparent}.floating-label input:not(:placeholder-shown), .floating-label textarea:not(:placeholder-shown){padding-top:1.25rem;padding-bottom:.25rem}.floating-label input:not(:placeholder-shown)~label, .floating-label textarea:not(:placeholder-shown)~label{padding-top:.25rem;padding-bottom:.25rem;font-size:12px;color:#777}
.noselect {-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
label.custom-checkbox {line-height: normal;}label.custom-checkbox input {display: none;}label.custom-checkbox span {display: block; position: relative;}label.custom-checkbox span:before {content: '';display: inline-block;vertical-align: top;width: 18px;height: 18px;border: 1px solid #999999;margin-right: 5px;background: #ffffff;border-radius: 2px;}label.custom-checkbox input + span:after {content: "\f00c"; font-weight: 900; font-family: Font Awesome\ 5 Free; position: absolute;top: 2px;left: 3px;font-size: 12px;}label.custom-checkbox input:not(:checked) + span:after {content: '';}
label.custom-radio {display: inline-block;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}label.custom-radio input {display: none;}label.custom-radio span {display: inline-block;border-radius: 2px;padding: 5px;border: 1px solid #999999;background: #fff;}label.custom-radio input:checked + span {color: #fff;border-color: #578BC8;background: #578BC8;}

#wrapper {
	display: block;
}
	#inner {
		display: block;
	}

body {
	font-family: 'Roboto Condensed', arial, helvetica, sans-serif;
	color: #564c44;
	background: #ffffff;
}

a {color: #79000E; text-decoration: none;}
a:hover {color: #02014A; text-decoration: underline;}

input, select, textarea, .fieldset select {
	padding: .375rem .75rem;
	color: #1C1C1B;
	font-size: 14px;
	line-height: 19px;
	border: 1px solid #578BC8;
	border-radius: 2px;
	background: #ffffff;
	max-width: 100%;
}
input[type="image"] {
	padding: 0;
	border-radius: 0;
	border: none;
	width: auto;
	background: 0;
}
input[type="submit"] {
	color: #fff;
	border: none;
	padding: .375rem .75rem;
	border-radius: 0;
	font-size: 14px;
	line-height: 19px;
	-webkit-appearance: none;
	transition: all 500ms ease;
	cursor: pointer;
	background: #333;
}
	input[type="submit"]:hover {
		-webkit-appearance: none;
		background: #000;
	}
	
	
.bbutton {
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	padding: 7px 35px;
	border: 1px solid #333;
	transition: all 0.5s ease 0s;
	border-radius: 2px;
	text-decoration: none;
	background: #333;
}
	.bbutton:hover {text-decoration: none; background: #000;}
.bbutton.bbutton-standard {display: block; padding: 7px 5px; text-align: center;}
.bbutton.bbutton-hollow {
	background: 0;
}
	.bbutton.bbutton-hollow:hover {background: rgba(0,0,0,0.5);}


ul.button-list {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
	ul.button-list li {
		display: inline-block;
		list-style: none;
		margin: 10px;
		padding: 0;
	}

textarea {resize: vertical;}

h1 {
	font-size: 26px;
	color: #111;
	margin-bottom: 25px;
}
h2 {
	font-size: 24px;
	color: #333;
	margin-bottom: 15px;
}
	.home-section h2 {text-transform: uppercase;}
h3 {
	font-size: 18px;
	color: #555;
	margin-bottom: 10px;
}
h4 {
	font-size: 16px;
	color: #777;
	margin-bottom: 7px;
}
t1 {
	 color: #79000E;
}
.color-white, .color-white h1, .color-white h2, .color-white h3, .color-white h4, .color-white h5, .color-white h6, .white-headline, .white-headline h1, .white-headline h2, .white-headline h3, .white-headline h4, .white-headline h5, .white-headline h6 {color: #fff;}


#header {
	margin-top: 0;
}
	#header-main {
		background: #fff;
	}
		.logged-in.admin-bar.fixed-header #header {top: 32px;}
	#header-top {
		padding: 8px 0;
		background: #79000E;
	}
		#header-top ul {
			float: left;
			display: inline;
			list-style: none;
			margin: 0;
			padding: 0;
			line-height: 0;
		}
			#header-top ul.menu-right {float: right;}
			#header-top ul li {
				display: inline;
				margin: 0 0 0 5px;
				padding: 0 0 0 5px;
				list-style: none;
				border-left: 1px solid #fff;
			}
				#header-top ul li:first-child {
					margin-left: 0;
					padding-left: 0;
					border: none;
				}
				#header-top ul li a {
					color: #fff;
					font-size: 14px;
					line-height: 14px;
					text-transform: uppercase;
				}
	#logo {
		padding: 15px 0;
		font-weight: 100;
		font-family: 'Dancing Script', cursive;
	}
		#logo a {
			color: #79000E;
			font-size: 40px;
			text-decoration: none;
		}
		#logo img {
			display: block;
		}
		#logo span.subtitle {display: block; text-align: center; margin-top: 10px; font-size: 20px;}
		.phone-num {
			font-size: 25px;
			text-align: center;
		}
			.phone-num a {color: #564c44;}
		.phone-num-small {
			font-size: 12px;
			text-align: center;
		}
			.phone-num-small a {color: #564c44;}
		.phone-hours {
			font-size: 14px;
			text-align: center;
		}

	#search { 
		float: right;
		max-width: 350px;
	}
		.integral#search {
			width: 100%;
			background: #EDEDED;
			border: 1px solid #EDEDED;
			border-radius: 5px;
		}
		.search-input {
			float: left;
			width: 70%;
			padding-right: 10px;
		}
			.integral .search-input {width: calc(100% - 40px);}
			#search input#search_keyword {
				float: left;
				width: 100%;
				vertical-align: middle;
				color: #555555;
				padding: 12px 8px;
			}
				.integral#search input#search_keyword {border: none; background: 0;}
		.search-submit {
			float: right;
			width: 30%;
		}
			.integral .search-submit {width: 40px; padding-top: 10px;}
			#search input#searchsubmit, #search button {
				float: left;
				width: 100%;
				vertical-align: middle;
				color: #555555;
			}
				#search button i {display: none; font-size: 20px; color: #79000E;}
				.integral#search input#searchsubmit, .integral#search button {border: none; background: 0;}
				.integral#search button span {display: none;}
				.integral#search button i {display: inline;}

/* Begin Global Main Menu Styles */
.header-links .menu > ul > li.link-search > a > span {
	font-size: 0;
	line-height: 0;
}
	.header-links .menu > ul > li.link-search > a > span:after {
		content: '\f002';
		font-family: Font Awesome\ 5 Free;
		font-weight: 900;
		font-size: 22px;
		line-height: 22px;
	}

			.link-phone > a > span:before {
				content: '\f095';
				font-family: Font Awesome\ 5 Free;
				font-weight: 900;
				padding-right: 5px;
			}
			.link-mail > a > span:before, .link-email > a > span:before {
				content: '\f0e0';
				font-family: Font Awesome\ 5 Free;
				font-weight: 900;
				padding-right: 5px;
			}





/* End Global Main Menu Styles */

		#title-bar {
			padding: 25px 0;
			border-top: 1px solid #D2D3D4;
			border-bottom: 1px solid #D2D3D4;
			background-repeat: no-repeat, no-repeat;
			background-position: center top, center bottom;
			background-image: url(/images/title-bar-top.png), url(/images/title-bar-bottom.png);
		}
			#title-bar h1, #title-bar h2 {margin: 0;}
		#map {padding: 0;}
			#map iframe {width: 100% !important;}
		#middle {
			margin: 0;
			padding: 15px 0;
		}
			.absheader #pagecontent-overall {padding-top: 0;}

				
					#mailinglist {
						float: left;
						width: 100%;
					}
						#mailtext {
							float: left;
							width: 100%;
						}
						#mailform {
							float: left;
							width: 100%;
						}
							#mailform form {
								float: left;
								width: 100%;
							}
								#mailform input#ml-email {
									width: 150px;
									vertical-align: middle;
									color: #555555;
								}
								#mailform input#ml-go {
									vertical-align: middle;
									color: #555555;
								}
						#mailprivacy {
							float: left;
							margin-bottom: 10px;
						}

		#footer {
			padding: 0;
		}
			#footer-testimonials {
				padding: 10px 0;
				color: #fff;
				background: #555;
			}
			#footer-testimonials a {color: #fff;}
			#footer-testimonials h3 {color: #fff; position: relative; text-align: center;}
			#footer-testimonials h3:before {
				content: '';
				position: absolute;
				top: calc(50% - 1px);
				left: 0;
				width: 100%;
				height: 1px;
				background: #fff;
			}
			#footer-testimonials span {
				display: inline-block;
				text-transform: uppercase;
				text-align: center;
				padding: 10px;
				font-size: 22px;
				position: relative;
				z-index: 2;
				background: #555555;
			}
			.testimonials-read-more {text-align: center; margin-top: 35px;}
			.quote-author {font-style: italic;}
			#newsletter {
				padding: 10px 0;
				color: #fff;
				background: #79000E;
			}
			#footer-info {padding: 15px 0;}
				#footer-info ul {
					display: block;
					margin: 0;
					padding: 0;
					list-style: none;
				}
					#footer-info ul li {
						display: block;
						margin: 0 0 5px;
						padding: 0;
						list-style: none;
					}
						#footer-info ul li a {
							color: #554C45;
							text-decoration: none;
						}
							#footer-info ul li a:hover {color: #000;}
			.footer-links {
				clear: both;
				float: left;
				width: 100%;
			}

			#copyright {
				padding: 15px 0;
				text-align: center;
			}
			#designby {
				margin-top: 10px;
				text-align: center;
			}
				#designby a {color: #333;}
		#final {
			padding: 20px 0;
		}


#contact-form input, #contact-form textarea, #contact-form select {
	display: block;
	margin-bottom: 15px;
	padding: 7px 3px;
	width: 300px;
}
label.required {color: #ff0000;}
#contact-form label {
	display: block;
	margin-bottom: 5px;
	font-size: 16px;
}

.content-left {
	float: left;
	width: 48%;
}
.content-right {
	float: right;
	width: 48%;
}
	.fr  {
		clear: both;
		float: left;
		width: 100%;
		padding: 5px 0;
	}
		.fr label {display: block;}
		.fr label br {display: none;}
		.fr label span {display: block;}
		.fr label .wpcf7-checkbox span.wpcf7-list-item-label {display: inline;}
		span.wpcf7-list-item {margin-left: 0 !important;}
		.fr label input[type="number"], .fr label input[type="text"], .fr label input[type="email"], .fr label input[type="tel"], .fr label select, .fr label textarea {display: block;}
		label.error {color: #ff0000;}
		.fr.fr-submit {text-align: center;}
		.fr.fr-hidden {display: none;}
		

			.newsletter-input-box {
				float: left;
				width: calc(100% - 100px);
			}
				.newsletter-input-box input#add_email {
					float: left;
					width: 100%;
					vertical-align: middle;
					color: #333;
					padding: 12px 8px;
				}
			.newsletter-submit-box {
				float: right;
				
				width: 100px;
				text-align: center;
			}
			.privacy-link a {color: #fff;}
				.newsletter-submit-box input.button-subscribe, .newsletter-submit-box button {
					display: block;
					-webkit-appearance: none;
					text-align: center;
					border: none;
					width: 100%;
					font-size: 16px;
					padding: 7px 5px;
					cursor: pointer;
				}
					.newsletter-submit-box button i {font-size: 20px; color: #79000E;}
			.integral#newsletter-row {
				border-radius: 3px;
				background: #fff;
			}
				.integral .newsletter-input-box {width: calc(100% - 60px);}
				.integral .newsletter-submit-box {width: 50px; padding-top: 5px;}
				.integral .newsletter-input-box input#add_email {border: none; background: 0;}
				.integral .newsletter-submit-box input.button-subscribe, .integral .newsletter-submit-box button {background: 0;}
				.newsletter-header {color: #fff; text-transform: uppercase;}
		


/* colorbox CSS */
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}#cboxOverlay{position:fixed;width:100%;height:100%;background:url(/images/colorbox/overlay.png) repeat 0 0;}#cboxMiddleLeft,#cboxBottomLeft{clear:left;}#cboxContent{position:relative;background:#fff;overflow:hidden;}#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch;margin-bottom:28px;}#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494;margin:0;}#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%;}#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer;}.cboxPhoto{float:left;border:0;display:block;max-width:none;margin:auto;}.cboxIframe{width:100%;height:100%;display:block;border:0;background:#fff;}#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}#cboxTopLeft{width:21px;height:21px;background:url(/images/colorbox/controls.png) no-repeat -101px 0;}#cboxTopRight{width:21px;height:21px;background:url(/images/colorbox/controls.png) no-repeat -130px 0;}#cboxBottomLeft{width:21px;height:21px;background:url(/images/colorbox/controls.png) no-repeat -101px -29px;}#cboxBottomRight{width:21px;height:21px;background:url(/images/colorbox/controls.png) no-repeat -130px -29px;}#cboxMiddleLeft{width:21px;background:url(/images/colorbox/controls.png) left top repeat-y;}#cboxMiddleRight{width:21px;background:url(/images/colorbox/controls.png) right top repeat-y;}#cboxTopCenter{height:21px;background:url(/images/colorbox/border.png) 0 0 repeat-x;}#cboxBottomCenter{height:21px;background:url(/images/colorbox/border.png) 0 -29px repeat-x;}#cboxError{border:1px solid #ccc;padding:50px;}#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494;}#cboxLoadingOverlay{background:url(/images/colorbox/loading_background.png) no-repeat center center;}#cboxLoadingGraphic{background:url(/images/colorbox/loading.gif) no-repeat center center;}#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose{border:0;overflow:visible;width:auto;background:none;margin:0;padding:0;}#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef;}#cboxPrevious{position:absolute;bottom:0;left:0;background:url(/images/colorbox/controls.png) no-repeat -75px 0;width:25px;height:25px;text-indent:-9999px;}#cboxPrevious:hover{background-position:-75px -25px;}#cboxNext{position:absolute;bottom:0;left:27px;background:url(/images/colorbox/controls.png) no-repeat -50px 0;width:25px;height:25px;text-indent:-9999px;}#cboxNext:hover{background-position:-50px -25px;}#cboxClose{position:absolute;bottom:0;right:0;background:url(/images/colorbox/controls.png) no-repeat -25px 0;width:25px;height:25px;text-indent:-9999px;}#cboxClose:hover{background-position:-25px -25px;}/*.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}*/#colorbox,#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active{outline:0;}#colorbox button {transition: none;}
/* Uncomment this line to remove bg images */  /*#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {background: 0;}#cboxContent {padding: 15px;border-radius: 5px;background: #ffffff;}*/
/* Uncomment this line to move the close button to the upper-right corner */  /* #cboxLoadedContent {margin-top: 28px;margin-bottom: 0;} #cboxClose {top: 0; bottom: auto;} */

/* Begin Slick Carousel Styles */
.slick-slider { position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none; -ms-user-select: none; user-select: none;-webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }  .slick-list { position: relative;display: block; overflow: hidden;margin: 0; padding: 0; } .slick-list:focus { outline: none; } .slick-list.dragging { cursor: pointer; cursor: hand; }  .slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }  .slick-track { position: relative; top: 0; left: 0;display: block; } .slick-track:before, .slick-track:after { display: table;content: ''; } .slick-track:after { clear: both; } .slick-loading .slick-track { visibility: hidden; }  .slick-slide { display: none; float: left;height: 100%; min-height: 1px; } [dir='rtl'] .slick-slide { float: right; } .slick-slide img { display: block; height: auto !important;} .slick-slide.slick-loading img { display: none; } .slick-slide.dragging img { pointer-events: none; } .slick-initialized .slick-slide { display: block; } .slick-loading .slick-slide { visibility: hidden; } .slick-vertical .slick-slide { display: block;height: auto;border: 1px solid transparent; }

.carousel-wrapper {position: relative;}
.slick-prev {
	position: absolute;
	left: 10px;
	top: calc(50% - 22px);
	width: 44px;
	height: 43px;
	border: none;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 4;
	background: transparent url(/images/carousel-sprite.png) no-repeat left top;
}
.slick-next {
	position: absolute;
	right: 10px;
	top: calc(50% - 22px);
	width: 44px;
	height: 43px;
	border: none;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 4;
	background: transparent url(/images/carousel-sprite.png) no-repeat right top;
}
.fa-slick .slick-prev {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	transition: all 500ms ease;
	background: rgba(0,0,0,0.3);
}
	.fa-slick .slick-prev:before {
		content: '\f104';
		color: #fff;
		font-size: 24px;
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		text-align: center;
		transform: translateY(-50%);
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		text-indent: 0;
		line-height: normal;
	}
	
.fa-slick .slick-next {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	transition: all 500ms ease;
	background: rgba(0,0,0,0.3);
}
	.fa-slick .slick-next:before {
		content: '\f105';
		color: #fff;
		font-size: 24px;
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		text-align: center;
		transform: translateY(-50%);
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		text-indent: 0;
		line-height: normal;
	}
	.fa-slick:hover .slick-prev, .fa-slick:hover .slick-next {background: rgba(0,0,0,0.5);}
	.fa-slick .slick-prev:hover, .fa-slick .slick-next:hover {background: rgba(0,0,0,0.8);}
.slick-slide {text-align: center; padding: 0;}
.PPREFIX-slider .slick-slide, .carousel-pager-slide.slick-slide {padding: 0;}
ul.slick-dots {
	/* position: absolute; */
	left: 0;
	bottom: 20px;
	z-index: 4;
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	width: 100%;
}
	ul.slick-dots li {
		display: inline-block;
		width: 30px;
		height: 3px;
		overflow: hidden;
		padding: 0;
		margin: 0 5px;
		cursor: pointer;
		text-indent: -9999px;
		font-size: 0;
		color: #777;
		background: #02014A;
	}
		ul.slick-dots li.slick-active {background: #79000E;}
/* End Slick Carousel Styles */




section.related.products {clear: both;}

	.back-to {margin-bottom: 20px;}
		.back-to a {text-decoration: underline;}
		

.cartwidget-counter-box {position: relative;}
	.cartwidget-counter {
		font-size: 12px;
		background-color: #D4CAB1;
		border-radius: 50%;
		padding: 2px;
		color: #000;
		font-weight: bold;
		position: absolute;
		left: 17px;
		top: -8px;
		width: 18px;
		height: 18px;
	}




.author-section {margin-top: 15px; text-align: center;}
	.author-section:first-child {margin-top: 0;}
	
#author-description {
	font-size: 18px;
	line-height: 1.5;
}
#author-location {
	text-transform: uppercase;
	letter-spacing: .1em;
}
#author-loop {margin-top: 50px;}

#author-social ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
	#author-social ul li {
		display: inline-block;
		list-style: none;
		margin: 0;
		padding: 5px;
		text-align: center;
	}
		#author-social ul li a {font-size: 20px;}
.custom-author-image img {
	max-height: 150px;
	display: block;
	margin: 0 auto;
	width: auto !important;
	height: auto !important;
	border-radius: 50%;
}

.hierarchy-list, .comments-link, .edit-link {margin-top: 10px;}
	.hierarchy-list:first-child {margin-top: 0;}
	.hierarchy-list span.hierarchy-label {display: inline-block; margin-right: 5px; padding: 5px 0;}
	.hierarchy-list ul {display: inline-block; margin: 0 -5px; padding: 0; vertical-align: top;}
		.hierarchy-list ul li {
			display: inline-block;
			list-style: none;
			margin: 0;
			padding: 5px;
			vertical-align: top;
		}
	
	.color-cats ul {
		display: block;
		list-style: none;
		padding: 0;
	}

			.color-cats ul li a {
				display: inline-block;
				padding: 2px 5px;
				color: #fff;
				font-weight: bold;
				text-decoration: none !important;
				text-transform: uppercase;
				background: #777;
			}
				.color-cats ul li a:hover {background: #333;}
	.plain-menu span.hierarchy-label {padding: 0;}
	.plain-menu ul li {
		padding: 0;
		margin: 0;
	}
		.plain-menu ul li:before {content: ', ';}
			.plain-menu ul li:first-child:before  {content: '';}
			

.home-section {
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid #79000E;
}
	.home-section:first-child {margin-top: 0; padding-top: 0; border-top: none;}

.fc {padding: 15px;}
	.fc a {text-decoration: none;}
		.fc-image {
			display: block;
			text-align: center;
		}
			.fc-image img {display: block; margin: 0 auto; text-align: center;}
		.fc-title {
			display: block;
			text-align: center;
			padding: 20px 5px;
			text-transform: uppercase;
			font-size: 18px;
			color: #fff;
			background: #555;
		}
			.fc a:hover .fc-title {background: #777;}

.headline-row {margin-bottom: 15px;}

.product-cell {padding: 15px;}
.pc-el {clear: both; float: left; width: 100%;}
.pc-title a {color: #000;}
.pc-actions {text-align: center; padding-top: 10px; margin-top: 10px; border-top: 1px solid #777;}
	.btn-atc, .pc-actions .btn-primary {
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		text-transform: uppercase;
		font-size: 18px;
		border: 1px solid #79000E;
		transition: all 500ms ease;
		color: #000;
		background: 0;
		cursor: pointer;
	}
		.btn-atc:hover, .pc-actions .btn-primary:hover {
			color: #fff;
			background: #79000E;
		}
	.btn-view {
		display: block;
		width: 100%;
		padding: 5px;
		text-align: center;
		text-transform: uppercase;
		font-size: 18px;
		border: none;
		transition: all 500ms ease;
		color: #02014A;
		text-decoration: none !important;
		background: 0;
	}

.strike-price {
	float: left;
	font-weight: normal;
	text-decoration: line-through;
}
.sale-price {
	float: right;
	font-weight: bold;
	color: #79000E;
}

.pc-prices br {display: none;}

.catalog-display ul {
	list-style: none;
}

.pc-image {
	border: solid 1px #dfdfdf;
	position: relative;
	height: 250px;
}
	.pc-image img {
		position: absolute;
		left: 0;
		margin: auto;
		right: 0;
		top: 0;
		border: 0;
		bottom: 0;
		max-width: 95%;
		max-height: 95%;
		width: auto;
	}


/* BREADCRUMB STYLING START */
#breadcrumb {
    color: #145b76;
    font-size: 0.75rem;
    padding: 10px 10px 10px 0;
    text-transform: capitalize;
}
#breadcrumb ol { list-style-type: none; padding-left: 0; }
#breadcrumb li { display: inline-block; }
#breadcrumb li + li:before {
    display: inline-block;
    margin: 0 2px;
    content: '>';
}
/* BREADCRUMB STYLING END */

header h1 {margin-bottom: 15px !important;}

.cat-desc-container {padding: 20px; border: 2px solid #79000E; margin-bottom: 35px;}

li#toggle {display: none;}
li#prev-next {clear: both; float: left; width: 100%; margin: 10px 0;}
li#sort {clear: both; float: left;}
li#per-page {float: right;}
li#compare {clear: both; float: right;}

ul.list-inline li label {padding-right: 5px;}

.pc-actions .qty-line {display: none;}

.glyphicon-remove {cursor: pointer;}

.row.lead {background: #eee;}

.cart-wrapper .panel-body > .row.mar_btm {padding: 12px 0; border-bottom: 1px solid #eee;}

input.input-qty {
	display: inline-block;
	max-width: 75px;
	padding-right: 5px;
}

input.input-text {
        width: 100%;
	display: inline-block;
	max-width: 75px;
	padding-right: 5px;
}

input.input-qty + .update {display: inline-block;}

div.btn-checkout > .mar_btm {margin-top: 5px;}

.number-of-ship-tos {margin-top: 50px;}

#login_form .form-inline {display: block;}
#login_form .form-inline .form-group {display: block; margin-bottom: 10px;}
#login_form .form-inline label {display: block;}

.controlset.checkbox input {margin-right: 5px;}

.login-box + .buttonrow.mar_btm {margin-top: 20px;}

#group-img-enlarge {margin: 15px 0; text-align: center;}
#product .content h1{margin-top:15px !important;}

.order .form div.btn-add {margin-top: 25px !important;}
.order .form div.btn-add .btn{
    width: 100%;
    max-width: 100%;
    background-color: #79000E;
    font-size: 20px;
    padding: 10px;
	border:solid 1px transparent;
	border-radius: 5px;
}
.order .form div.btn-add .btn:hover{
	background-color:#02014A;
}
div .additional-prod{    border-width: 1px 0 0 !important;}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0 2px 0 0;
    list-style: none;
}
.r-tabs-panel, .product-page-blocks, #reviews {
	clear: both;
	float: left;
	width: 100%;
}
#reviews {margin-top: 35px;}
.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}
.r-tabs {
	position: relative;
}

.r-tabs .r-tabs-nav {
	border-bottom: 1px solid #E8E8E2;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
	background: #E8E8E2;
	padding: 10px 12px;
	display: inline-block;
	text-decoration: none;
	color: #7F7F77;
	font-weight: bold;
}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #60605B;
	border-top: 1px solid #E8E8E2;
	border-right: 1px solid #E8E8E2;
	border-left: 1px solid #E8E8E2;
}

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #ffffff;
	background-color: #60605B;
}

.r-tabs .r-tabs-panel {
	border-right: 1px solid #E8E8E2;
	border-bottom: 1px solid #E8E8E2;
	border-left: 1px solid #E8E8E2;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #E8E8E2;
	color: #7F7F77;
	font-weight: bold;
	text-decoration: none;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #60605B;
	color: #ffffff;
	border-top: 1px solid #E8E8E2;
	border-right: 1px solid #E8E8E2;
	border-left: 1px solid #E8E8E2;
	margin-bottom: 0;
}

.r-tabs-panel h3 {display: none;}

.emailafriend a {margin-left: 5px;}
.emailafriend a:first-child {margin-left: 0;}

#category_menu h3, #category_filter h3, #global_filter h3, #newsletter h3, #shop_by_price h3, #minicart h3, #left_column #recently_viewed h3 {
	margin-bottom: 10px;
	background: #79000E !important;
}

#category_options {margin-top: 50px;}
#category_options #prev-next {padding: 5px; background: #EDEDED;}

#breadcrumb {padding: 10px; margin-bottom: 15px; color: #79000E; background: #EDEDED;}

.pc-title {min-height: 50px;}

#suggested_products.catalog-display {margin-top: 50px;}

.product-final {margin-top: 50px;}

.MagicZoom > img, .mz-figure > img {max-height: 380px !important;}

ul.breadcrumb_recur {display: inline; margin: 0; padding: 0; list-style: none;}
ul.breadcrumb_recur li {display: inline; margin: 0; padding: 0; list-style: none;}

#header-bottom{border-bottom:solid 1px #CCCCCC;}
#sale-message {
	padding-top: 13px;
    text-align: center;
    font-size: 18px;
    color: #79000E;
    padding-bottom: 10px;
}
#sale-message a {color: #79000E;}
#sale-message a:hover{
	text-decoration: none;
}
ul.top-nav{
	display:table;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
	padding-top:14px;
}
ul.top-nav li{
	display:table-cell;
	text-align: center;
}
ul.top-nav li a{
	color:#02014A;
}
ul.top-nav li a:hover{
	text-decoration: underline;
}

.btn-catalog {
	display: block;
	padding: 5px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	background: #02014A;
	border:solid 1px transparent;
	border-radius: 5px;
}
.btn-catalog .fas{
	font-size:14px;
}
	.btn-catalog:hover {color: #fff; text-decoration: none; background: #79000E; transition: 0.2}

#left_column .list-group ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
#left_column .list-group ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
/* Update Left Nav */
#left_column .list-group > ul > li > ul > li ul {
	display: none;
}
#left_column .list-group > ul > li a{
	display:block;
}
#left_column .list-group > ul > li > a{
	font-weight: 700;
}
#left_column .list-group > ul > li > ul{
	padding-left:15%;
}
#left_column .list-group > ul > li > ul a{
	font-size:15px;
	color:#333;
}
#left_column .list-group > ul > li{margin-bottom:8px;}
.catalog-button {margin-top: 35px;}

#steps {clear: both; float: left; width: 100%; margin-bottom: 20px;}

#steps ul li {
	-webkit-box-flex: 1;
	flex: 1 1 auto;
}

#steps ul li a {display: block; text-align: center}

.btn.btn-default {font-weight: bold;}

@media only screen and (max-width: 1260px) {
	#mobile-menu .inner {padding: 0;}
	.gutter5, .gutter7, .gutter10, .gutter12, .gutter15 {margin-left: 0; margin-right: 0;}
}
@media only screen and (max-width: 1199px) {
	.pc-image {height: 210px;}
}
@media only screen and (min-width: 992px) {
	.header-links {
		margin-top: 0;
	}
		.header-links .menu > ul {
			display: block;
			margin: 0;
			padding: 0;
			text-align: center;
			list-style: none;
		}
			.header-links .menu > ul > li {
				display: inline-block;
				position: relative;
			}
				.header-links .menu > ul > li > a {
					display: inline-block;
					padding: 10px 30px;
					font-size: 15px;
					color: #564c43;
					text-transform: uppercase;
					position: relative;
				}

					.header-links .menu > ul > li > a:before {
						content: "\2022";
						position: absolute;
						top: 15px;
						left: -5px;
						font: normal 15px/15px 'Roboto Condensed', Arial, Helvetica, sans-serif;
						color: #79000E;
					}
					.header-links .menu > ul > li:hover > a {
						text-decoration: none;
						color: #000;
					}
					.header-links .menu > ul > li:first-child > a:before {content: none;}
					/* .header-links .menu > ul > li.current-menu-item > a {color: #ff0000;} */
				.header-links .menu ul li ul {
					display: none;
					position: absolute;
					top: 100%;
					left: 0;
					z-index: 200;
					width: 230px;
					text-align: left;
					padding: 0 !important;
					margin: 0 !important;
				}
					.header-links .menu ul li ul li {
						float: none;
						display: block;
						list-style: none;
						position: relative;
						padding: 0;
						margin: 0;
					}
						.header-links .menu ul li ul li a {
							display: block;
							padding: 10px 18px;
							color: #fff;
							text-decoration: none;
							background: rgba(0,0,0,0.75);
						}
							.header-links .menu ul li ul > li:hover > a {background: #333;}
							.header-links .menu ul li:hover > ul {display: block;}
							.header-links .menu ul li ul li ul {top: 0; left: 100%;}


		.mega-nav .header-links .menu > ul > li {
			position: static;
		}
		.mega-nav .header-links .menu > ul {position: relative;}
		.mega-nav .header-links .menu > ul > li > ul {position: absolute; top: 100%; left: 0; width: 100%; border: 1px solid #999999; background: #fff;}
		.mega-nav .header-links .menu ul li ul li a {color: #000; background: 0; padding-bottom: 5px; padding-top: 5px;}
		.mega-nav .header-links .menu ul li ul li ul {position: static; display: block;}
		.mega-nav .header-links > .menu > ul > li > ul > li {
			float: left;
			width: 20%;
		}
		.mega-nav .header-links > .menu > ul > li > ul > li:nth-child(5n+1) {clear: both;}
		.mega-nav .header-links .menu ul li ul li ul li {margin: 0 0 2px;}
		.mega-nav .header-links .menu ul li ul li ul li a {padding: 0 18px; font-size: 13px;}
		.mega-nav .header-links .menu ul li ul li ul li a:hover {color: #79000E;}


	body.absheader {background: #fff;}
	.absheader #header {position: absolute; top: 0; left: 0; z-index: 1; background: 0;}
	.desktop-textleft {text-align: left;}
	.desktop-textcenter {text-align: center;}
	.desktop-textright {text-align: right;}
	#search {display: block !important;}
	.footer-links ul {
		clear: both;
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.footer-links ul li {
		float: right;
		width: 50%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
		.footer-links ul li:nth-child(2n+1){clear: both; float: left;}
	#header-middle {
		border-bottom: 1px solid #ccc;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.mega-nav .header-links > .menu > ul > li > ul > li {display: none; width: 25%;}
	.mega-nav .header-links > .menu > ul > li > ul > li:nth-child(1), .mega-nav .header-links > .menu > ul > li > ul > li:nth-child(2), .mega-nav .header-links > .menu > ul > li > ul > li:nth-child(3), .mega-nav .header-links > .menu > ul > li > ul > li:nth-child(4) {display: block;}
}
@media only screen and (max-width: 991px) {
	html {-webkit-text-size-adjust: 100%;}
	.mobile-only, .mobileonly {display: block;}
	.fullwidth-slider .inner {padding: 0;}
	body.fixed-header {padding-top: 0; position: static;}
	.fixed-header #header {position: static; height: auto; top: auto; left: auto;}
	#search {margin: 0 0 5px;}

	/* Begin global mobile nav styles */
	.mobile-toggle {float: left; margin-top: 7px;}
	#mobile-header ul {
		float: right;
		display: inline;
		margin: 0;
		padding: 0;
		list-style: none;
	}
		#mobile-header ul li {
			float: left;
			display: inline;
			margin: 0;
			padding: 0;
			list-style: none;
		}
			#mobile-header ul li:first-child {margin-left: 0;}
			#mobile-header ul li a {font-size: 30px; padding: 6px;}
		.mobile-toggle button {float: right; padding: 0; text-align: right; border: none; background: 0;}
			.mobile-toggle button span {
				background-color: #333;
				border-radius: 9px;
				display: block;
				height: 5px;
				width: 25px;
				margin: 4px 0;
			}
	.search-toggle {float: right; margin-right: 5px;}
		.search-toggle button {float: right; padding: 0; text-align: right; border: none; background: 0;}
	.header-links {display: none;}
	.header-links.active {display: block;}

		.header-links ul {
			display: block;
			padding: 0;
			margin: 0;
			list-style: none;
		}
			.header-links ul li {
				clear: both;
				float: left;
				width: 100%;
				padding: 0;
				margin: 0;
				list-style: none;
				background: #4F5259;
			}
				.header-links ul li.menu-item-has-children a, .header-links ul li.has-child > a {
					display: block;
				}
				.header-links ul li > span.toggle {
					float: right;
					width: 15%;
					color: #fff;
					padding: 3px 0;
					text-align: center;
					cursor: pointer;
					font-size: 20px;
					font-weight: bold;
				}
					.header-links ul li > span.toggle:after {
						content: '+';
					}
					.header-links ul li > span.toggle.closed:after {
						content: '-';
					}
				.header-links ul li a {
					display: block;
					padding: 10px;
					color: #fff;
					text-decoration: none;
				}
					.header-links ul li.has-child > a:after {
						float: right;
						content: '\f054';
						font-family: Font Awesome\ 5 Free;
						font-weight: 900;
					}
						.header-links ul li.has-child.is-active > a:after {content: '\f078';}
				.header-links ul li ul {display: none;}
				.header-links ul li ul.active {display: block;}
					.header-links ul li ul li a {
						padding: 10px 10px 10px 25px;
					}
						.header-links ul li ul li ul li a {padding: 10px 10px 10px 40px;}
						.header-links ul li ul li ul li ul li a {padding-left: 55px;}
							.header-links ul li ul li ul li ul li ul li a {padding-left: 70px;}

		/* End global mobile nav styles */

		/* Begin Mobile Nav Variant 2 Styles */
		.nav-option-2 .header-links {position: fixed; overflow-y: auto; top: 0; left: -100%; z-index: 5; width: 75%; height: 100%; transition: all 500ms ease; background: #4F5259;}
		.nav-option-2 .header-links {display: block;}
		.nav-option-2 .header-links.active {left: 0;}
		.nav-option-2 .header-links.active .mobile-close {display: block;}
			.nav-option-2 .header-links.active .mobile-close button {
				float: right;
				border: none;
				background: #79000E;
				border: solid 1px transparent;
				border-radius: 30px;
				margin-top:10px;
				margin-right:10px;
			}
				.nav-option-2 .mobile-close span {display: block; font-size: 0; line-height: 0;}
					.nav-option-2 .mobile-close span:after {
						display: block;
						color: #fff;
						content: 'x';
						font-size: 25px;
						line-height: 18px;
						padding: 0 1px 4px 2px;
					}
		/* End Mobile Nav Variant 2 Styles */

		/* Begin Mobile Nav Variant 3 Styles */
		.nav-option-3 .header-links {position: fixed; overflow-y: auto; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; transition: all 500ms ease; background: rgba(0,0,0,0.90);}
		.logged-in.nav-option-3 .header-links {z-index: 100000;}
		.nav-option-3 .header-links {display: none;}
		.nav-option-3 .header-links.active {display: block;}
		.nav-option-3 .header-links ul li {background: 0;}
		.nav-option-3 .header-links ul li.current-menu-item > a {color: #ff0000;}
		.nav-option-3 .header-links.active .mobile-close {display: block;}
			.nav-option-3 .header-links.active .mobile-close button {
				float: right;
				border: none;
				background: 0;
			}
				.nav-option-3 .mobile-close span {font-size: 0; line-height: 0;}
					.nav-option-3 .mobile-close span:after {
						display: block;
						color: #fff;
						content: 'X';
						font-size: 45px;
						line-height: 45px;
					}
		/* End Mobile Nav Variant 3 Styles */
						

	.mobilehide, .mobile-hide {display: none !important;}
	#colorbox, #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {max-width: 100% !important;}
	#colorbox, #cboxContent, #cboxLoadedContent {max-width: 100% !important;}
	
	#cboxContent {border-radius: 4px;}
	#cboxWrapper {width: 100% !important;}
	
	#cboxTopLeft, #cboxMiddleLeft, #cboxBottomLeft, #cboxTopRight, #cboxMiddleRight, #cboxBottomRight, #cboxTopCenter, #cboxBottomCenter {display: none;}
	#cboxWrapper {box-sizing: border-box; padding: 0 15px;}
	#colorbox, #cboxContent, #cboxLoadedContent {box-sizing: border-box;}

	#mobile-header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
		z-index: 5;
		border-bottom: 2px solid #E0E0E0;
	}
	#header-middle {padding-top: 45px; border-bottom: 2px solid #E0E0E0; margin-bottom: 10px;}
	table {width: 100%; max-width: 100%;}
}
@media only screen and (min-width: 768px) {


}
@media only screen and (max-width: 767px) {
	.phone-only, .phoneonly  {display: block;}
	.phone-hide {display: none;}
	#logo a {font-size: 26px;}
	#logo span.subtitle {font-size: 18px;}
	.cboxPhoto {
		max-width: 100%;
		width: auto !important;
		height: auto !important;
	}
	#cboxLoadedContent {width: auto !important; height: auto !important;}
	#cboxContent {width: auto !important; height: auto !important;}
	.content-left {clear: both; width: 100%;}
	.content-right {clear: both; width: 100%; margin-top: 15px;}
    .r-tabs .r-tabs-nav {
        display: none;
    }
    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
	.r-tabs-accordion-title .r-tabs-anchor:after {
		float: right;
		content: '+';
	}
	.r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor:after {
		float: right;
		content: '-';
	}
}
@media only screen and (max-width: 575px) {
	#logo {clear: both; width: 100%; text-align: center;}
	#logo a {font-size: 18px;}
	#logo span.subtitle {font-size: 14px;}
	#logo img {margin: 0 auto; text-align: center;}
	#search {max-width: 100%;}
	.frb input, .frb select, .frb textarea {min-width: 0; width: 100%;}
	#footer .widget_nav_menu {display: none;}
	.splash-slider .gb-content-title {
		padding: 10px 0;
		font-size: 18px;
	}
		.splash-slider .medium-text .gb-content-title {font-size: 16px;}
		.splash-slider .small-text .gb-content-title {font-size: 12px;}
	.footer {clear: both; width: 100%;}
}
@media only screen and (max-width: 359px) {
	.splash-slider .gb-content-title {
		font-size: 16px;
	}
		.splash-slider .medium-text .gb-content-title {font-size: 14px;}
		.splash-slider .small-text .gb-content-title {font-size: 10px;}
}


/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
  .floating-label > label {
    display: none;
  }
  .floating-label input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
-------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .floating-label > label {
    display: none;
  }
  .floating-label input:-ms-input-placeholder {
    color: #777;
  }
}
.input-res
{
     ...
     
     width: 100%;
     max-width: 800px;
     box-sizing: border-box;
     
     ...
}
